@charset "utf-8";
/* CSS Document */
/*2019.4.13 */
.fl{ float: left;}
.fr{float: right;}
.pos{
	position: relative;
}
.container{
	width:1170px;
	margin:auto;
}

.wc-top{
	height:140px;
	background: #fff ;
}

.logo{
	width: 470px;
	height: 123px;
}
.logo img{
	width: 470px;
	height: 123px;
}

.top-right{
	margin-top: 20px;
}
.top-tt{
	
}
.top-tt .eng a{
	color: #333;
	text-decoration: none;
	font-size: 15px;
	margin-right: 10px;
	margin-top: 5px;
	display: block;
}
.top-tt .search{
	background: url(../images/search.png) no-repeat left top;
	width: 200px;
	height: 30px;
	
}


.top-tt .search .inp-text{
	background: none;
	border: none;
	width: 168px;
	line-height: 30px;
	padding-left: 5px;
}
.top-tt .search .inp-but{
	background: none;
	border: none;
	width: 27px;
	height: 30px;
	padding: 0;
	cursor: pointer;
	
}

/*top end*/

.wc-menu{
	margin-top: 25px;
	height: 48px;
	
}
.wc-menu ul{
	
}
.wc-menu ul li{
	line-height:48px;	 
	position: relative;	
	float: left;
}
.wc-menu ul li.last a{
	color: #bfa555;
}
.wc-menu ul li a{
	font-size: 15px;
	color: #333;
	display: block;
    padding: 0 10px;
	text-decoration: none;	
	
}

.wc-menu ul li a img{
 padding-left:6px;
} 

.wc-menu ul li a img.i1,.wc-menu ul li a img.i7{
 visibility:hidden;
} 
.wc-menu ul li:last-child a{
	color: #bfa555;
}

.wc-menu ul li a:hover,.wc-menu ul li a.move ,.wc-menu ul li a.selected,.menu ul  li a.parent{
   color: #bfa555;
}
.wc-menu ul li .ernav{
	position: absolute;
	left: 0px;
	top: 40px;
	background: #3f6acb;
	
	width: 120px;
	z-index: 10;
	display: none;
	
}
.wc-menu ul li .ernav ul{
	padding: 0 2px;
}
.wc-menu ul li .ernav ul li{

	float: none;
	margin: 0px;
	line-height: 24px;
	border-bottom: 1px solid #ccc;
}
.wc-menu ul li .ernav ul li:last-child{
	border-bottom: none;

}
.wc-menu ul li:last-child .ernav{
	width: 121%;
	
}
.wc-menu ul li .ernav ul li a{
	line-height: 28px;
	font-size: 14px;
	
	background: url(../images/di.png) no-repeat 4px 10px;
	box-shadow: none;
	border-radius: 0;
	color: #fff;
	display: block;
	padding: 3px 5px 3px 24px;
}
.wc-menu ul li .ernav ul li a:hover{
	background: url(../images/dii.png) no-repeat 4px 10px;
	color: #a5a464;
}
/*menu End*/
.ind-con{
	
}
.banner{
	/*height: 460px;*/
   
}

.banner .slideBox{
  
	/*height: 460px;*/
}
.banner .slideBox .bd{
	/*height: 460px;*/
	text-align: center;
	
}
.banner .slideBox .bd ul {
	min-height: 280px;
}
.banner .slideBox .bd ul li{
	/*height: 460px;*/
}
.banner .slideBox .bd ul li img{
	/*height: 460px;*/
	max-width: 100%;
}
.banner .slideBox .hd{
	position: absolute;
	right: 0px;
	top: -32px;
	z-index: 10;
}
.banner .slideBox .hd ul li{
	width: 16px;
	height: 16px;
	color: transparent;
	float: left;
	margin: 0 2px;
	cursor: pointer;
	background: #fff;
	background: url(../images/aa.png) no-repeat center center;
}
.banner .slideBox .hd ul li.on{
	background: url(../images/aan.png) no-repeat center center;
}



.ban-text{
	width: 100%;
        text-align: left;
	/*background: url(../images/btt.png) repeat-x left top;*/
	position: absolute;
	left: 0px;
	bottom: 20px;
	padding: 10px 25px;
}
.ban-text li {
}
.ban-text li a {
       font-size: 30px;
       color:#fff;
       font-family: SimSun;
       font-weight: bold;
}
.ban-text li a:hover {
       text-decoration: none;
}
/*
.ban-text ul li h4 a{ 
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	line-height: 34px;
	margin-bottom: 15px;
	display: block;
	text-decoration: none;
}
.ban-text ul li p a{
		color: #fff;
		text-decoration: none;
		display: block;
		font-size: 14px;
		line-height: 21px;
	}
*/
/*banner end*/

.newbg{
	min-height: 410px;
	padding-top: 50px;
}
.new-left {
	width:400px ;
	overflow: hidden;
	margin-right: 35px;
}
.new-middle {
	width: 350px;
}
.new-right {
	width: 350px;
}
.new-top{
	
}
.new-top .new-tit {
	position: relative;
	width: 150px;
}
.new-top .new-tit span {
	font-size: 22px;
	color: #333;
	position: absolute;
	margin-top: 13px;
}
.new-top .new-tit i.n{
	font-size: 72px;
	color: #1b47ab;
	font-style: normal;
	font-family: georgia;
}
.new-top .new-tit i.ss{
	font-size: 26px;
	color: #bfa555;
	font-style: normal;
	font-family: georgia;
	
}


.new-top .new-more a{
	display: block;
	width: 65px;
	height: 33px;
	background: #e6e6e6;
	text-decoration: none;
	line-height: 33px;
	text-align: center;
	color: #1b47ab;
	margin-top: 25px;transition: all 1.5s;
}
.new-top .new-more a:hover{
  background: #1b47ab;
color: #e6e6e6;
transition: all 1.5s;
}
/*new-top end*/
.new-con{
	padding-top: 15px;
}
.new-img{
	width:370px;
	height:269px;
	position: relative;
}
.new-img .tt{
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 57px;
	width: 100%;
	line-height: 23px;
	
	background: url(../images/bbg.png) repeat left top;
}
.new-img .tt a{
	padding: 5px 10px;
	text-decoration: none;
	color: #fff;
	display: block;
	font-size: 16px;
	
}
.new-ulimg{
	width: 400px;
}
.new-ulimg .li-tt{
	width: 280px;
}

.new-ulimg ul li{
	margin-bottom: 15px;
}
.new-ulimg ul li:last-child{
	margin-bottom: 0px;
}
.new-ulimg ul li .li-img{
	width: 108px;
	height: 80px;
}
.new-ulimg ul li .li-tt{
	font-size: 16px;
	color: #333;
}
.new-ulimg ul li .li-tt a{
	font-size: 16px;
	color: #333;
	display: block;
	line-height: 20px;
	text-decoration: none;
	max-height: 60px;
	text-align: justify;
}
.new-ulimg ul li .li-tt a:hover {
	color: #1b47ab;
}
.new-ulimg ul li .li-tt span {
	font-size: 14px;
	line-height: 14px;
	margin-top: 6px;
	display: block;
}

.new-ul {
	padding-top: 15px;
}
.new-ul ul li {
	margin-bottom: 15px;
}
.new-ul ul li .li-date {
	width: 58px;
	height:78px;
	border: 1px solid #c5b44f;
	text-align: center;
	
}
.new-ul ul li .li-date p {
	font-size: 24px;
	margin-top: 10px;
	color: #1b47ab;
}
.new-ul ul li .li-date span {
	font-size: 14px;
	color: #1b47ab;
	display: block;
	
}
.new-ul ul li .li-tt {
	width: 280px;
}
.new-ul ul li .li-tt a {
	font-size: 16px;
	color: #333;
	line-height: 26px;
	text-decoration: none;
	max-height: 78px;
	display: block;
	overflow: hidden;
	text-align: justify;
}
.new-ul ul li .li-tt a:hover{
 color: #1b47ab;
}
/*newbg end*/

.acade{
	background: url(../images/abbg.jpg) no-repeat center center;
	height: 570px;
	
}
.ac-top{
	text-align: center;
	background: url(../images/yello.png) no-repeat center center;
	margin: 10px 0 25px 0;
	
}
.ac-top h4{
	font-size: 32px;
	color: #333;
	font-weight: normal;
	margin-bottom: 10px;
	
}
.ac-top span{
	font-size: 16px;
	color: #bfa555;
	font-family: georgia;
	display: block;
	
}
.acade{
	
	
}
.aca-ul{
	width: 700px;
	padding-top: 30px;
position: relative;
}
.aca-ul ul li{
	border-bottom: 1px solid #5068a1;
	padding: 15px 0;
}
.aca-ul ul li .li-date{
	background:#fff url(../images/dabg.png) repeat-x left bottom;
	height: 114px;
	width: 100px;
	text-align: center;
}
.aca-ul ul li .li-date p{
	font-size: 42px;
	color: #1b47ab;
	
}
.aca-ul ul li .li-date i{
	display: block;
	font-size: 16px;
	color: #888;
	font-style: normal;
	
}
.aca-ul ul li .li-date span{
	display: block;
	color: #fff;
	font-size: 16px;
	padding-top: 10px;
}
.aca-ul ul li .li-tt{
	width: 565px;
}
.aca-ul ul li .li-tt a{
	display: block;
	font-size: 20px;
	color: #fff;
	line-height: 31px;
	text-decoration: none;
	margin-bottom: 5px;
	max-height: 62px;
	overflow: hidden;
}
.aca-ul ul li .li-tt a:hover{
 color: #bfa555;
}
.aca-ul ul li .li-tt p{
	font-size: 14px;
	color: #fff;
	line-height: 21px;
}
.aca-ul .amore{
	text-align: right;
	color: #fff;
	text-decoration: none;
	display: block;
	margin-top: 12px;
position: absolute;
right: 0px;
	bottom: -40px;
}
.aca-ul .amore a{
color: #fff;
}

.aca-text{
	background: url(../images/blues2.png) repeat left top;
	width:384px;
	height:554px;
	padding: 8px;
position: relative;
}
.aca-text img{
	width: 385px;
	height:222px ;
}
.aca-tt{
	padding: 10px 25px;
}
.aca-tt h4{
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 10px;
}
.aca-tt h4 a{
text-align: left;color: #fff;
}
.aca-tt h4 a:hover{
color: #bfa555;text-decoration: none;
}
.aca-tt p{
	font-size: 14px;
	color: #fff;
	line-height: 21px;
	opacity: 0.7;
	height: 167px;
}
.aca-text .amore{
	display: block;
	text-align: right;
	color: #fff;
	text-decoration: none;
	padding-top: 20px;
	border-top: 1px solid #6a8ad3;
position: absolute;
right:20px;
	bottom: 20px;width: 90%;
}
.aca-text  .amore a{
color: #fff;
}

.fudan{
	
	padding-top: 50px;
	padding-bottom: 70px;
}
.fu-top{
	
}
.fu-top h4 a{
	font-size: 32px;
	color: #333;
	font-weight: normal;
	margin-bottom: 10px;
}
.fu-top span{
	font-size: 16px;
	color: #bfa555;
	display: block;
	font-family: georgia;
	display: block;
	margin-bottom: 25px;
margin-top: 12px;
}
.fu-left p{
	font-size: 16px;
	color: #333;
	line-height: 25px;
}
.fu-left a{
	font-size: 14px;
	color: #23448a;
	display: block;
	margin-top: 10px;
	text-decoration: none;
}
.fu-left{
	width: 550px;
	
}

.fu-img{
	width:562px;
	height:290px;
}
.fu-img img{
	border: 4px solid #d9c66d;
	
}

.fu-pub {
	width:580px;
	height:290px;
}
.ac-top2 {
    font-size: 32px;
    color: #bfa555;
    font-family: georgia;
    margin: 10px 0 30px 0;
}
.fu-content-right {
    width: 430px;
}
.fu-content-right p {
    font-size: 16px;
    color: #333;
    line-height: 25px;
    text-align: justify;
}
.fu-pub .amore {
    display: block;
    text-align: right;
    color: #fff;
    text-decoration: none;
    right: 0px;
}
.fu-pub .amore span {
    color: #23448a;
    margin-top: 10px;
    text-decoration: none;
}
.fu-top h4 a {
    font-size: 32px;
    color: #333;
    font-weight: normal;
    margin-bottom: 10px;
    display: block;
    margin-top: 10px;
    text-decoration: none;
}

.jianqiao{
	background: url(../images/bg2.jpg) no-repeat center center;
	background-size: cover;
	min-height: 485px;
}
.xuan-con{
	position: relative;
	overflow: hidden;
	width: auto;
	height: 485px;
}
.imgShow img{
	width: 770px;
	height:484px;
}
	
.rightBar{
	position:absolute; 
	right:0; 
	top:0; 
	width:400px; 
	height: 484px;
	background: #252f48;
}
.rightBar h4 {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	color: #bfa555;
	padding-left: 26px;
	width: 374px;
	font-size: 36px;
	background: #252f48;
	line-height: 70px;
}
.imgBtn {
	position: absolute;
	right: 0px;
	top: 70px;
	width: 400px;
	line-height: 40px;
}
.imgBtn li { 
	cursor:pointer; 
	list-style:none; 
	padding:13px ;
	padding-left: 30px;
	color:#FFF;
	font-size: 20px;
	color: #fff;
	background: #49546e;
	margin-bottom: 1px;
}
.imgBtn li.active{
	background:#2f7dde;
}
.imgBtn li .li-pp{
	padding: 10px 15px 10px 0;
	font-size: 16px;
	color: #fff;
	line-height: 22px;
	display: none;
}
.imgBtn li .li-pp p{
	font-size: 16px;
	color: #fff;
	line-height: 22px;
	
}
.imgBtn li .li-pp a.amore{
	font-size: 16px;
	color: #fff;
	line-height: 22px;
	margin-top: 10px;
	display: block;
	
}





.flink{
	background: #fff;
	height: 140px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	
}
.flink ul{
	border-left: 1px solid #ddd;
	height: 140px;
}
.flink ul li{
	float: left;
	text-align: center;
	border-right: 1px solid #ddd;
	height: 140px;

	width: 19.9%;
}
.flink ul li a{
	display: block;
	font-size: 16px;padding-top: 20px;
	color: #333;
	text-decoration: none;
	text-align: center;
}
.flink ul li a img{
	display: inline-block;
	cursor: pointer;
}

.flink ul li a img:hover {
        animation: 1s ease-in-out 0s normal none 1 running doudong1;
        
 }
 
@keyframes doudong1 {
    0% {
        transform: rotateY(0deg);
    }

    50% {
        transform: rotateY(90deg);
    }

    100% {
        transform: rotateY(0deg);
    }
}

.flink ul li a span{
	display: block;
	
	padding:10px;
}



/*wc-foot */
.wc-foot{
	background:#333 ;
	padding:25px 0px 15px 0;
    min-height: 50px;
 }
 .wc-fmenu{
 	padding-bottom: 20px;
 	border-bottom: 1px solid #515151;
 	margin-bottom: 10px;
 }
.wc-fmenu ul li{
	float: left;
	
}
.wc-fmenu ul li a{
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	padding-right:50px;
}
.wc-copy p{
	font-size: 15px;
	color: #fff;
	line-height: 26px;
} 

.wc-copy p a{
	font-size: 15px;
	color: #fff;
	
}
.wc-aa{
	padding-top: 5px;
		color: #fff;
}
.wc-aa a{
	color: #fff;
	text-decoration: none;
	padding: 0 10px;
	font-size: 15px;
	
}
.wc-aa a.a3{
	padding-right: 2px;
}
/*.wc-copyEnd*/

.possplit{
    background: url(../images/posSplit.gif) no-repeat right center !important;
}
.visible-xs{
    display: none;
}
.web-stats {
    display: none;
}

